Subject: Re: linux-next: fate of the ecryptfs tree

From: Tyler Hicks <[email-masked]>
Date: Fri, 1 Jun 2012 16:41:55 -0700

On 2012-05-31 14:41:15, Stephen Rothwell wrote:
> Hi Tyler,
> 
> I am just wondering about the fate of the ecryptfs tree.  The most recent
> commit to that tree is dated Feb 11 and seems to have been included in
> Linus' tree as a different commit.

My next branch has become stale. Sorry about that! I haven't been doing
much development on the kernel side in the last couple months. That will
soon change, as I have a few bug fixes in the works and I know of a
contribution or two that should surface shortly.

In the meantime, I've just pushed the HEAD of Linus' tree to my next
branch to clean things up.

Tyler